html {font-family:georgia; font-size:16px;
 background: #438fb9; 
 background: -moz-linear-gradient(top, #ffffff 0, #066294 100%) fixed; 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#066294)); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#066294', GradientType=0 ); 
}

body {margin:0 auto 50px; padding:0;}
#main {width:99%; max-width:1400px; margin:0 auto; border-radius:10px; background:#fff; position:relative;}

a {text-decoration:none; color:#3887b3;}
a.broken_link {color:red;}
a:focus, a:active {background:none; outline:none;}
a:hover {color:#11784f; border-bottom:1px dotted #589c7c;}
a.post-edit-link {display:block; background:#eee; width:auto; float:right; padding:0 3px; color:#777;}
a.cwd {display:block; text-align:center; line-height:30px; color:#ccc; clear:both; }
a.cwd:hover {color:#333;}
i.date {font-size:smaller; padding-left:10px;}

#header {width:100%; height:245px; position:relative; border-radius:0 10px 0 0; background:url('banner/'); background-size:100% 100% !important;}
 #header * {padding:0; margin:0;}
 #header h2 a {background:url('images/WWPlogoG.png') no-repeat left; display:block; height:250px; width:100%; padding:0; color:#f3f8fa; position:absolute; font-size:9px; font-weight:normal; z-index:600;}
 #header h3 a {padding:20px; margin:0; font-weight:bold; color:#589c7c; top:-142px; right:0; width:auto; position:absolute; font:italic 18px verdana; text-align:center; z-index:500; font-size:18px; }
 #header form {position:absolute; bottom:0; right:0; z-index:800;}
 #header form input {width:auto; margin:0 5px 5px 0; background:rgba(255,255,255,.5); font-size:1em; border:none; padding:10px;}

#nav {width:100%; line-height:30px; z-index:1500; font-family:verdana,arial,helvetica,sans-serif; font-size:15px; text-transform:uppercase; position:relative; float:left; margin:0; }
 #nav ul {float:left; margin:0 0 0 -7px; padding:0 15px; list-style:none; width:98%;
 background:#75b4d8; border:2px solid #11784f; border-radius:5px;
 background:-moz-linear-gradient(top, #75b4d8 0%, #066294 100%); /* firefox */
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#75b4d8), color-stop(100%,#066294)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75b4d8',endColorstr='#066294',GradientType=0 );  /* ie */
}
 #nav li {position:relative; float:left; margin:0; padding:0; }
 #nav a {display:block; padding:0 15px; color:#fff;  }
 #nav li.current_page_item a {color:#fff; background:#589c7c; border:2px solid #11784f; margin:-12px 0 0; border-radius:5px 5px 0 0;
  border-bottom:0; padding:5px 10px; }
#nav a:hover, #nav li.current_page_item li a:hover {background:#fff; color:#066294; border:none; border-radius:5px;}
 #nav li ul {position:absolute; left:-999em; padding:0; margin:0; width:100%; min-width:150px; z-index:999;}
 #nav li.current_page_item ul a {margin:0; padding:4px 0; border:0; background:#65a8ce;}
 #nav li ul li.current-menu-item a {border:none; margin:0;}
 #nav li li ul {display:none;} #nav li li:hover ul {margin-left:140px; display:block; margin-top:-2em; z-index:800}
 #nav li li {display:block; width:100%; margin:0; padding:0;}
 #nav li li a {margin:0; padding:5px; line-height:15px; text-align:center;}
 #nav li li a:hover {}
 #nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {left:0;}

#breadcrumbs {font-size:11px; font-family:verdana, arial, helvetica, sans-serif; margin:10px 30px 0;}
 #breadcrumbs strong {color:#589c7c; font-weight:normal; }

#content {float:left; width:60%; line-height:1.3; position:relative; overflow:hidden; background:#fff; padding-bottom:30px; }
.woocommerce-page #content, .page-id-617 #content {width:100%;}
 #content div.full {margin:20px; padding:0 10px 10px;  }
#subpages {float:left; width:230px; font-size:14px; padding:0 3px 0 0; margin:10px 0 0 0; list-style:none; }
#subpages ul {margin:0 0 10px 10px; padding:0; list-style:none;}
#supages li {margin:0 0 4px; padding:0; list-style:none;}

#respond, #comments, .commentlist li {margin:20px; list-style:none; font-size:12px; font-family:helvetica, arial, sans-serif;}
.commentlist .even {background:#eee;} .commentlist .even .alt {background:#fff;}
.commentlist li {padding:5px;}
a.comment-reply-link, .comment-meta {text-align:right; display:block;}
.vcard {float:left; padding:0 10px 20px 0; width:100px;  }
.vcard img {float:left; padding:0 3px 3px 0;}

.sidebar {float:left; width:20%; background:rgba(255,255,255,.5); font-family:verdana; font-size:12px; }
.sidebar ul { margin:0; padding:0; list-style:none; border-left:1px dotted #589c7c; } .sidebar ul ul {border:none;}
 .sidebar h2 {padding:5px 0; margin:0; font-weight:bold; }
 .sidebar .widget {clear:both; padding:10px 10px 20px; margin:5px 15px; }
 .sidebar li li {border-bottom:1px dotted #589c7c; padding:3px 0 0;}
  .sidebar li li a {color:#11784f; padding:5px 0; display:block;}
 .sidebar a:hover {color:#066294; border:none;}
.sidebar form {text-align:center;}
.sidebar input {margin:3px 0 0; padding:3px 5px; width:auto;}
.sidebar p a img {position:absolute; left:15px;}
.sidebar p a {text-align:center; position:relative; padding:0 0 0 25px;}
.sidebar a.button {padding:15px; margin:0 auto; display:block; background:blue; color:#fff; font-size:1.1rem;}
.sidebar a.button:hover, .button:hover {color:#fff; background:#117850; }
.button:active {border:2px inset #117850;}

.facebook {line-height:20px; display:block; padding:20px 8% 15px; font-size:1rem; background:#fff; border-bottom:1px solid #ddd; }
#twitter-widget-0 {width:100% !important;}

#footer { padding:0 30px 30px; float:left; clear:both; font-size:13px;}
 #footer a {display:block; color:#555; padding:2px 0 0;}
#footer a:hover {color:#589c7c; border:none;}
#footer ul {list-style:none; padding:0; margin:0;}
#footer .widget { width:280px; height:200px; float:left; overflow:auto; margin-right:20px;}
.widget#archives-3 {width:150px;}

td, th {vertical-align:top; padding:5px;}
h1,h2,h3,h4,h5 { padding:3px 0 0; margin:0; }
h1 {font-size:1.7em;  }
h2 {font-size:1.5em}
h3 {font-size:1.3em}
h4 {font-size:1.1em}
h5 {font-size:1em}
b.thanks {font-size:1.5em; padding:15px; display:block; text-align:center;}
img, a.img {max-width:100%; height:auto;}
iframe {max-width:100%;}

.page-id-2707 #content form br {display:none;} /* /paypal/ donation page, remove white space */

.aligncenter, div.aligncenter {	display:block;	margin-left:auto; margin-right:auto;}
.alignleft { float:left; margin:0 20px 20px 0; }
.alignright { float:right; margin:0 0 20px 20px;}
.wp-caption { background:#eee; border:1px solid #ddd; text-align:center; }
.wp-caption img { border:0 none; margin:4px 0 0; padding:0;}
.wp-caption p.wp-caption-text {font-size:13px;	line-height:17px; margin:0; padding:0 4px 5px; color:#555; }
#mce-responses{color:#11784f; font-weight:bold; margin:10px 0;}

.iframe-wrap {position:relative; margin:0px auto; padding-bottom:56.25%; padding-top:35px; height:0px; overflow:hidden;}
.iframe-wrap iframe {position:absolute; top:0px; left:0px; width:100%; height:100%; }

/* 
label, .authnet_label_container  {display:block; float:left; clear:left; width:250px; text-align:right; padding:3px;}
textarea, input[type=text], select {width:200px; margin:3px; border:1px solid #9ac6d7;}
 */
 
input:focus, textarea:focus, select:focus {background:#dff7ff;}
.button {background:#066294; color:#fff; border:2px outset #589c7c; border-radius:#066294; font-size:1.5em; border-radius:15px; padding:0 10px;}


/** Woo **/
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images 
  {float:none !important; width:0% !important; display:none;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary 
  {width:100% !important;}

.product_meta, .woocommerce-tabs {display:none;}
.woocommerce div.product form.cart .variations td.label {width:100px;}
.woocommerce .quantity .qty {padding:8px;}

.woocommerce div.product form.cart .variations select {min-width:10% !important; padding:5px !important;}

.woocommerce form .form-row input.input-text {padding:5px; font-size:1rem; color:#3366a7;}
.page-id-6374 .woocommerce.columns-4, .products.columns-4, .related.products {display:none !important;} /* hide products from bottom of checkout page */


/******* RESPONSIVE MOBILE *********/

@media only screen and (max-width: 919px) {
  #nav ul {padding:0; margin:0; width:99%;}
  #nav a {font-size:.92rem; display:block; padding:0 5px; border-right:1px solid #444;}
  #nav li:last-child a {border:none; }
  table {overflow-x:auto; display:block;}
}
  
@media only screen and (max-width: 767px) {
	body, html {overflow-x:hidden;}
	#nav {display:none;}
	#content {width:100%;}
	.sidebar {clear:both; width:100%;}
	.authnet_contain_area,.authnet_item_desc {width:98% !important; margin:0 auto 20px!important;}
	#other-amount, #recurring-period {padding-left:10px !important; width:auto;}
	.authnet_label_container {margin:0px 3px 0px 0px !important; width:80px !important;}
  .authnet_page1, .authnet_page2 {margin-left:0 !important; width:100%!important;}
	.authnet_billing_box div {padding:0;}
  .authnet_billing_box {width:100%!important; margin:20px 0!important;}
}

@media only screen and (max-width: 730px) {
  #content {width:100%;}
  #content div.full {margin:20px 0; padding:0 10px 10px;}
  .sidebar {clear:both; float:none; width:100%;}
  #breadcrumbs {margin:10px;}
  #mc_embed_signup b {display:block; margin:0 auto 10px;}
  #mc_embed_signup input {float:left; display:block; margin:3px auto; width:95%;}
  #mc_embed_signup input:nth-child(1) {clear:both;}
  .alignleft, .alignright {float:none; margin:30px auto;}
  img {max-width:100%; height:auto;}
}

@media only screen and (max-width: 480px) {
   #nav li.current_page_item a {margin: 0 0; border-radius:5px; border-bottom:2px solid #11784f; padding:0px 10px; }
	#header form {display:none;}

}

@media only screen and (max-width: 400px) {
   #header h2 a {background-position:-20px; width:100%;}
  .authnet_label_container {width:70px !important;}
  .authnet_input {width:150px !important;}
  .form3_input_area {width:auto !important;}
  .authnet_form_part {width:100% !important;}
  .authnet_list_area2 {width:auto !important;}
  .authnet_select_small {width:85px !important;}
  .authnet_list_area, .authnet_select {width:auto !important;}
}

@media only screen and (max-width: 320px) {
  #header {height:200px;}
  #header h2 a {height:200px;}
   #header h2 a {background-position:-80px; width:100%;}
}









